New Search

pam_krb5 2.2.14 in Red Hat Enterprise Linux (RHEL) 5 and earlier when the existing_ticket option is enabled uses incorrect privileges when reading a Kerberos credential cache which allows local users to gain privileges by setting the KRB5CCNAME environment variable to an arbitrary cache filename and running the (1) su or (2) sudo program. NOTE: there may be a related vector involving sshd that has limited relevance.

oval:org.mitre.oval:def:10923

pam_krb5 2.2.14 in Red Hat Enterprise Linux (RHEL) 5 and earlier when the existing_ticket option is enabled uses incorrect privileges when reading a Kerberos credential cache which allows local users to gain privileges by setting the KRB5CCNAME environment variable to an arbitrary cache filename and running the (1) su or (2) sudo program. NOTE: there may be a related vector involving sshd that has limited relevance.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 5
  • Oracle Linux 5
  • CentOS Linux 5
Class:
vulnerability
Reference(s):
  • CVE-2008-3825
Product(s):